Legacy (version 5.6.x-)

Upgrade from 5.5.2.1 to Legacy 6.4.0

Trying to upgrade an old site from 5.5.2.1 to the latest version of concrete5 Legacy (6.4.0). Does anyone know which version you must go via to do this? So for example, do you need to upgrade to all versions in between 5.6.0, 5.6.0.1 etc etc.

Very slow login for Registered Users on v5.6.3.5 site

Hi - A question for those still using 5.6... On a (v5.6.3.5) site I have advanced permissions switched on. Nothing complex regarding the users, just normal 'Administrators' who have access to the dashboard etc, and other 'registered' users who have add…

Help! I need to convert from mysql to mysqli

Hi! My webhost recently changed to PHP 7. In the process I've lost several of my websites as they come up with 500 errors now!! Those sites are installed on Concrete5 version 5.6.3.1. The actual error message is: Fatal error: Uncaught Error: Call …

error: Call to a member function query() on boolean

Hi all, I just moved a client site (c5.6.3.4) over to a new host. Before doing this I installed c5 to make sure all needs are met. Ok, so all went well and I uploaded backup to ftp, imported database, edited config/site.php to reflect new databa…

Reducing Database Size

Hi THere - hoping for some assistance. I have a c5.6 install that has been running for about 3 years and the database host is charging extra based on the database size (I am not the webmaster). I have been asked to reduce the database size and just wonder…

can't save a content field when I insert a still image

My problem is I can't save a content field when I insert a still image. I get this message below. Thanks for any help. Jeff "Internal Server Error The server encountered an internal error or misconfiguration and was unable to complete your request.…

Error message when saving an image in content field. Version 5.6.3.4

My problem is I can't save a content field when I insert a still image. I get this message below. Thanks for any help. Jeff "Internal Server Error The server encountered an internal error or misconfiguration and was unable to complete your request.…

Dashboard Edit option does not work after upgrade to 5.6

Hi, We recently upgraded our concrete5 CMS from Version 5.4.1.1 to version 5.6.3.5. When we trying to edit the Pages of our website. For most pages everything is smooth and work as expected. But for some pages, we are unable to edit the page after click…

Reinstalling new version of Concrete 5

My site is getting quite old and I need an update, Im running a legacy version but would like to install a brand new current version of Concrete5 Can anyone help? Cheers

Filter Posts